Print  |  Close

RJ-4250WB

FAQs & Troubleshooting

FAQs & Troubleshooting

When I try to use the database function, an application error occurs. (P-touch Editor 5.x for Windows)

The database module, used by the P-touch Editor, may be damaged or the version of the database engine currently installed may be outdated.

To resolve this issue, please download and install the latest versions of Microsoft Data Access Components (MDAC) and Microsoft Jet 4.0 database engine from Microsoft download center.

This is not available for Windows XP SP2. If you are running Windows XP SP2, please contact your computer manufacturer.

Print  |  Close